<?xml version="1.0" encoding="windows-1251"?>
<ДопДанные>
         <НомерОСБ>7003</НомерОСБ>
         <НаименованиеОСБ>7003</НаименованиеОСБ>
         <ФилиалОтделенияБанка></ФилиалОтделенияБанка>
         <НомерДоговора>83258590</НомерДоговора>
         <ДатаДоговора>31.03.2023</ДатаДоговора>
         <ПорядковыйНомерРеестра>100</ПорядковыйНомерРеестра>
         <ДатаРеестра>06.07.2026</ДатаРеестра>
         <ПлатежноеПоручение></ПлатежноеПоручение>
         <ДатаПлатежногоПоручения></ДатаПлатежногоПоручения>
         <РасчетныйСчетОрганизации>47422810816549940001</РасчетныйСчетОрганизации>
         <БИК>046577674</БИК>
         <ТипКарт></ТипКарт>
         <КатегорияНаселения></КатегорияНаселения>
         <ПризнакЗарплатный></ПризнакЗарплатный>
         <ТарифТекущийГод></ТарифТекущийГод>
         <ТарифСледующийГод></ТарифСледующийГод>
</ДопДанные>
